@charset "UTF-8";
/* in-out-fold */
#main {
  background-color: #fff;
  border-radius: 0.5rem;
}
main hr {
  display: block;
}
#maincontent {
  padding: 24px 24px 5px;
}
.underline_pink100 {
  text-decoration: underline;
  text-decoration-color: #f7e4e9;
  text-decoration-thickness: 0.6rem;
  text-underline-offset: -0.4rem;
  text-decoration-skip-ink: none;
}
.img_f img {
	max-width: 100%;
	height: auto;
}
.img_f {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 8px 15px;
	text-align: left;
}
.img_f_div {
	text-align: center;
}
.gold {
  color: #937132;
}
.btn-gold {
  background-image: linear-gradient(to top, #937132, #e9d38a);
  color: #FFF;
  border: none;
}
.red {
  color: #972a27;
}
.strike-through {
text-decoration: line-through;
text-decoration-color: #972a27;
}
.effect_cols {
  opacity: 0.8;
  background-color: #fff;
}
#effect {
  background-image: url('img/skin-management-package_p02.webp');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* 外側の枠線 */
.vintage-frame {
  background-color: #ffffff;
  border: 2px solid #c4a661;
  border-radius: 8px;
}
/* 内側の枠線 */
.vintage-frame-inner {
  border: 1px solid #c4a661;
  background-color: #f7f4ef;
}
/* 四隅のへこみを作るパーツの共通スタイル */
.corner {
  position: absolute;
  width: 14px;
  height: 14px;
  background-color: #ffffff;
}
/* 左上の装飾 */
.corner-tl {
  top: -2px; left: -2px;
  border-right: 2px solid #c4a661;
  border-bottom: 2px solid #c4a661;
  border-bottom-right-radius: 16px;
}
/* 右上の装飾 */
.corner-tr {
  top: -2px; right: -2px;
  border-left: 2px solid #c4a661;
  border-bottom: 2px solid #c4a661;
  border-bottom-left-radius: 16px;
}
/* 左下の装飾 */
.corner-bl {
  bottom: -2px; left: -2px;
  border-top: 2px solid #c4a661;
  border-right: 2px solid #c4a661;
  border-top-right-radius: 16px;
}
/* 右下の装飾 */
.corner-br {
  bottom: -2px; right: -2px;
  border-top: 2px solid #c4a661;
  border-left: 2px solid #c4a661;
  border-top-left-radius: 16px;
}
/* 左上の装飾 */
.corner-tl-inner {
  top: -1px; left: -1px;
  border-right: 1px solid #c4a661;
  border-bottom: 1px solid #c4a661;
  border-bottom-right-radius: 16px;
}
/* 右上の装飾 */
.corner-tr-inner {
  top: -1px; right: -1px;
  border-left: 1px solid #c4a661;
  border-bottom: 1px solid #c4a661;
  border-bottom-left-radius: 16px;
}
/* 左下の装飾 */
.corner-bl-inner {
  bottom: -1px; left: -1px;
  border-top: 1px solid #c4a661;
  border-right: 1px solid #c4a661;
  border-top-right-radius: 16px;
}
/* 右下の装飾 */
.corner-br-inner {
  bottom: -1px; right: -1px;
  border-top: 1px solid #c4a661;
  border-left: 1px solid #c4a661;
  border-top-left-radius: 16px;
}

@media (min-width: 1190px) {
  #main {
    width: 960px;
    margin-right: auto;
    margin-left: auto;
  }
}
@media (min-width: 768px) and (max-width: 1189px) {}
@media (min-width: 600px) and (max-width: 767px) {}
@media (max-width : 599px) {
  #maincontent {
    padding: 24px 10px 5px;
  }
}